
/**
 * 文件名   :   GfsPathModel.java
 * 版权       :   <版权/公司名>
 * 描述       :   <描述>
 * @author  chen
 * 版本       :   <版本>
 * 修改时间：      2016年9月8日
 * 修改内容：      <修改内容>
 */
package com.platform.entities;

import java.util.List;

/**
 * <一句话功能简述>
 * <功能详细描述>
 * @author    chen
 * @version   [版本号，2016年9月8日]
 * @see       [相关类/方法]
 * @since     [产品/模块版本]
 */

public class GfsFolderEntity {

	/** 当前路径  */
	private String path;
	
	/** 当前路径  */
	private String name;
	
	/** 子目录  */
	private List<GfsFolderEntity> children;

	/**
	 * @return the path
	 */
	public String getPath() {
		return path;
	}

	/**
	 * @param path the path to set
	 */
	public void setPath(String path) {
		this.path = path;
	}

	/**
	 * @return the name
	 */
	public String getName() {
		return name;
	}

	/**
	 * @param name the name to set
	 */
	public void setName(String name) {
		this.name = name;
	}

	/**
	 * @return the children
	 */
	public List<GfsFolderEntity> getChildren() {
		return children;
	}

	/**
	 * @param children the children to set
	 */
	public void setChildren(List<GfsFolderEntity> children) {
		this.children = children;
	}
	
}
